<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="32bf58aeec74c0cca7e0c612ffeb85fc">
  <dict>
    <!--2020-05-21 20:19:57.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 21:07:50.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
